/* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/assets/custom-styles/general-custom-styles.php ayro_qodef_design_styles function */
.qodef-preload-background { background-image: url(http://xtrastaff.com/luxeland/wp-content/themes/ayro/assets/img/preload_pattern.png) !important;}

/* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/assets/custom-styles/general-custom-styles.php ayro_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/header.inc ayro_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > a span.item_inner { background-color: ;border-style: solid;}

/* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/header.inc ayro_qodef_main_menu_styles function */
.qodef-drop-down .second { border-top: 0 !important;}

/* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/mobile-header.php ayro_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 80px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/mobile-header.php ayro_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 75px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/mobile-header.php ayro_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 50px !important;}

            }
        /* generated in /home/xtrastaff/public_html/luxeland/wp-content/themes/ayro/framework/modules/header/custom-styles/mobile-header.php ayro_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 72px;}

